Revision [28749]

Last edited on 2013-09-08 07:06:17 by darkcity
Additions:
~May require reboot after everything's installed.


Revision [28746]

Edited on 2013-09-08 06:44:41 by darkcity [texlive-2011-FULLAPP.sfs]
Additions:
~Install the plugin and the following dependencies:
~[[http://puppylinuxstuff.meownplanet.net/darkcity/packages/TexText-0.4.4.pet TexText-0.4.4.pet]] (the plugin)
~[[http://murga-linux.com/puppy/viewtopic.php?t=73176 python-2.6-lxmlnumpy-cut-i486.pet]] (general for [[Inkscape]] plugins)
~[[http://www.murga-linux.com/puppy/viewtopic.php?t=49138 Python+-2.6.4-i486.pet]] (for [[pygtk]])
~[[http://puppylinuxstuff.meownplanet.net/darkcity/packages/pdf2svg-0.2.2-i486.pet pdf2svg-0.2.2-i486.pet]] ([[pdf2svg]])
~For example the [[http://www.murga-linux.com/puppy/viewtopic.php?p=590288#590288 texlive-2011-FULLAPP.sfs]] ([[TexLive]])
~Also requires library ##libpoppler.so.13## or later.
~If not present in ##/usr/lib## then make a link called ##libpoppler.so.13## to the latest libpoppler.
~For example in [[Slacko|Slacko 5.6]] make a relative symlink called ##libpoppler.so.13## to ##/usr/lib/libpoppler.so.26.0.0##
==Also on the Wiki==
~[[Latex]]
~[[Poppler]] - PDF rendering library
~[[http://www.murga-linux.com/puppy/viewtopic.php?t=88639 Puppy forum thread]]
~[[http://www.inkscapeforum.com/viewtopic.php?f=5&t=16160 Inkscape forum thread]]
Deletions:
~Ensure the following are installed:
~python-2.6-lxmlnumpy-cut-i486.pet [[http://murga-linux.com/puppy/viewtopic.php?t=73176]] (general for [[Inkscape]] plugins)
~Python+-2.6.4-i486.pet [[http://www.murga-linux.com/puppy/viewtopic.php?t=49138]] (for [[pygtk]])
~pdf2svg-0.2.2-i486.pet [[http://puppylinuxstuff.meownplanet.net/darkcity/packages/pdf2svg-0.2.2-i486.pet]] ([[pdf2svg]])
~""TexText-0.4.4.pet"" [[http://puppylinuxstuff.meownplanet.net/darkcity/packages/TexText-0.4.4.pet]] (the plugin)
~For example the texlive-2011-FULLAPP.sfs [[http://www.murga-linux.com/puppy/viewtopic.php?p=590288#590288]]


Revision [28706]

Edited on 2013-09-07 08:24:51 by darkcity [==Related Webpages== ~[[http://pav.iki.fi/software]
Additions:
====""TexText""====
==Related Webpages==
~[[http://pav.iki.fi/software/textext/ TexText project page]]
Deletions:
====TexText====


Revision [28705]

Edited on 2013-09-07 08:23:44 by darkcity [==Related Webpages== ~[[http://pav.iki.fi/software]
Additions:
[[HomePage]] > [[SoftwareIndex Software Index]] > [[SoftwareGraphics Graphics]]
Deletions:
[[HomePage]] > [[SoftwareIndex Software Index]] > [[SoftwareSystem System]]


Revision [28704]

Edited on 2013-09-07 08:23:06 by darkcity [==Related Webpages== ~[[http://pav.iki.fi/software]
Additions:
{{include tonguesTexText}}
====TexText====
~**""TexTex""** [[Latex]] plugin for [[Inkscape]]. The Latex script can be modified after being inserted (ie it isn't a one way process).
==Screenshot==
~{{image url="http://murga-linux.com/puppy/viewtopic.php?mode=attach&id=70428" link="http://murga-linux.com/puppy/viewtopic.php?mode=attach&id=70428" width="200"}}
~Ensure the following are installed:
---
~python-2.6-lxmlnumpy-cut-i486.pet [[http://murga-linux.com/puppy/viewtopic.php?t=73176]] (general for [[Inkscape]] plugins)
~Python+-2.6.4-i486.pet [[http://www.murga-linux.com/puppy/viewtopic.php?t=49138]] (for [[pygtk]])
~pdf2svg-0.2.2-i486.pet [[http://puppylinuxstuff.meownplanet.net/darkcity/packages/pdf2svg-0.2.2-i486.pet]] ([[pdf2svg]])
~""TexText-0.4.4.pet"" [[http://puppylinuxstuff.meownplanet.net/darkcity/packages/TexText-0.4.4.pet]] (the plugin)
---
~Ensure a Latex system is installed - check using ##latex -v## and ##pdflatex -v##
---
~For example the texlive-2011-FULLAPP.sfs [[http://www.murga-linux.com/puppy/viewtopic.php?p=590288#590288]]
Deletions:
{{include tonguespdf2svg}}
====pdf2svg====
~Convert [[PDF]] to [[SVG]]
~Install an appropriate package
~[[http://puppylinuxstuff.meownplanet.net/darkcity/packages/pdf2svg-0.2.2-i486.pet pdf2svg-0.2.2-i486.pet]] packaged by [[darkcity]]


Revision [28703]

The oldest known version of this page was created on 2013-09-07 08:02:24 by darkcity [==Related Webpages== ~[[http://pav.iki.fi/software]
Valid XHTML :: Valid CSS: :: Powered by WikkaWiki